{
  "_id": "FaibDem0000019",
  "_key": "!items!FaibDem0000019",
  "name": "19. Sacrifice",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1900000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Sacrifice</strong></p><p>Le sorcier doit impérativement sacrifier une victime au Démon sans quoi l'invocation ne peut avoir lieu. Ce sacrifice implique une torture et non un meurtre direct. La victime doit être d'un type spécifique (une jeune fille vierge, un type d'animal, etc.). Le sorcier doit réussir un test de Trempe × 2 contre une difficulté de 10 pour torturer la victime d'une manière plaisante pour le Démon.</p>"
  }
}